ChartDirector Ver 5.0 (PHP Edition)

BaseChart.setAMPM

Usage

setAMPM(am, pm)

Description

Sets the names to be used to denote morning and afternoon.
The default is to use "am" and "pm".

Arguments

Argument | Default | Description
--- | --- | ---
am | (Mandatory) | The name used to denote morning.
pm | (Mandatory) | The name used to denote afternoon.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.